# Exercise

Hello gaes!

Let's connect and collaborate!

Ps.

- For facilitators:

Please create some branches to accommodate student assignments every week and remind students to do a Pull Request before pushing their assignments. Example of the structure: branch "Week1" has several student folders in this class and then for "Week2" and so on..

- For students:

Please clone this repo so you can upload/push assignments into the branches that have been provided according to the learning activities each week.

Thank you!

Happy coding! Cheers ;)
